Skip to main content
GET
Changes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

movie_id
integer
required

The ID of the movie

Query Parameters

end_date
string<date>

The end date of the movie

page
string

Defaults to 1

start_date
string<date>

The start date of the movie

Response

200 - application/json

Successful

changes
array

Represent changes or updates made to a movie

key
string

A unique identifier for the change

items
object[]

A list of objects that detail the specific items affected by the change